package org.micord.exceptions;

import lombok.Getter;

import java.util.Map;

@Getter
public class ValidationException extends RuntimeException {
	private final Map<String, String> validationDetails;

	public ValidationException(String message, Map<String, String> validationDetails) {
		super(message);
		this.validationDetails = validationDetails;
	}

}

